Bug 226890 - Release Notes missing IA-64 specific install note
Summary: Release Notes missing IA-64 specific install note
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Don Domingo
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks: 197865
TreeView+ depends on / blocked
 
Reported: 2007-02-01 21:20 UTC by Jim Baker
Modified: 2014-08-04 22:17 UTC (History)
8 users (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 23:34:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
release notes from RC1 (63.13 KB, text/plain)
2007-02-01 21:20 UTC, Jim Baker
no flags Details

Description Jim Baker 2007-02-01 21:20:29 UTC
Description of problem: IA-64 virtualization is Tech Preview consequently the 
virtualized kernels are not supported. Would like to have a specific note in 
the release notes that re-inforce that ONLY the non-virt. kernel will be 
supported by RH.


Version-Release number of selected component (if applicable): RC1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Baker 2007-02-01 21:20:30 UTC
Created attachment 147150 [details]
release notes from RC1

Comment 7 Ronald Pacheco 2007-03-15 15:05:57 UTC
The RHEL5 documentation has a section with identifies all the items considered
Technology Preview, for which ia64 Xen is clearly identified.

The RHEL5 documentation has a general section for performing installations
(Installation Guide) and makes no reference to virtualization.  

Installation with virtualization and other virtualization considerations are
addressed in the Virtualization Guide.

Given the structure we believe this is covered.  Please let me know if this suffice.

Comment 13 RHEL Product and Program Management 2007-05-01 15:31:00 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.


Note You need to log in before you can comment on or make changes to this bug.